Bug 1387464 - tzdata-2016h is available
Summary: tzdata-2016h is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-21 00:27 UTC by Upstream Release Monitoring
Modified: 2018-06-26 15:30 UTC (History)
2 users (show)

Fixed In Version: tzdata-2016h-1.fc24 tzdata-2016h-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 15:30:11 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.14 KB, patch)
2016-10-21 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-21 00:27:17 UTC
Latest upstream release: 2016h
Current version/release in rawhide: 2016g-1.fc26
URL: http://www.iana.org/time-zones

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5021/

Comment 1 Upstream Release Monitoring 2016-10-21 00:28:55 UTC
Patching or scratch build for tzdata-2016g failed.

Comment 2 Upstream Release Monitoring 2016-10-21 00:28:57 UTC
Created attachment 1212663 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-21 00:28:58 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-28 00:34:28 UTC
pfrankli's tzdata-2016h-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812979

Comment 5 Fedora Update System 2016-10-28 14:55:13 UTC
tzdata-2016h-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1dd7b3684f

Comment 6 Fedora Update System 2016-10-28 15:55:02 UTC
tzdata-2016h-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8ee498fa2

Comment 7 Fedora Update System 2016-10-29 03:55:03 UTC
tzdata-2016h-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a3f3516dd7

Comment 8 Fedora Update System 2016-10-30 17:54:10 UTC
tzdata-2016h-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-10-31 07:37:36 UTC
tzdata-2016h-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-04 23:08:17 UTC
tzdata-2016i-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2273da04a

Comment 11 Fedora Update System 2016-11-06 01:53:59 UTC
tzdata-2016i-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2273da04a

Comment 12 Fedora Update System 2016-12-01 18:45:44 UTC
tzdata-2016j-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14baa59e79

Comment 13 Fedora Update System 2016-12-03 04:29:20 UTC
tzdata-2016j-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14baa59e79


Note You need to log in before you can comment on or make changes to this bug.